Uploaded image for project: 'openATTIC'
  1. openATTIC
  2. OP-2334

Support for qla2xxx_scst module

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 2.0.20
    • Fix Version/s: None
    • Labels:

      Description

      If you want to use Debian as FC target you will require to use qla2xxx_scst module and it is not currently supported with OpenAttic. Currently i have worked around is that i don't share storage using OpenAttic, do it by manually, but really would be nice to have it working inside OpenAttic. Don't think it is big issue in development? Tried to change qla2xxx in LIO files to qla2xxx_scst but couldn't get it working.

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            masa77 Matti Nykyri
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: